/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                                        { position: relative; width: 960px; margin: 0 auto; padding: 0;}
    .column, .columns                           { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
        .container .one.column                                                { width: 60px;  }
        .container .two.columns                                         { width: 140px; }
        .container .three.columns                                         { width: 220px; }
        .container .four.columns                                         { width: 300px; }
        .container .five.columns                                         { width: 380px; }
        .container .six.columns                                         { width: 460px; }
        .container .seven.columns                                         { width: 540px; }
        .container .eight.columns                                         { width: 620px; }
        .container .nine.columns                                         { width: 700px; }
        .container .ten.columns                                         { width: 780px; }
        .container .eleven.columns                                         { width: 860px; }
        .container .twelve.columns                                         { width: 940px; }

    /* Offsets */

        .container .offset-by-one                        { padding-left: 80px;  }
    .container .offset-by-two                        { padding-left: 160px; }
    .container .offset-by-three                      { padding-left: 240px; }
    .container .offset-by-four                       { padding-left: 320px; }
    .container .offset-by-five                       { padding-left: 400px; }
    .container .offset-by-six                        { padding-left: 480px; }
    .container .offset-by-seven                      { padding-left: 560px; }
    .container .offset-by-eight                      { padding-left: 640px; }
    .container .offset-by-nine                       { padding-left: 720px; }
    .container .offset-by-ten                        { padding-left: 800px; }
    .container .offset-by-eleven                     { padding-left: 880px; }

        /* Column Layouts */
        .one_half, .one_third, .two_third,
        .three_fourth, .one_fourth, .one_fifth,
        .two_fifth, .three_fifth, .four_fifth,
        .one_sixth, .five_sixth                                                {margin-right: 2%; margin-left:2%; position:relative; float:left;}

        .one_half                                                                        { width:48%; }
        .one_third                                                                        { width:30.6666%;}
        .one_fourth                                                                        { width:22%; }
        .one_fifth                                                                        { width: 16.8%;}
        .one_sixth                                                                         { width: 13.3333%;}

        .two_third                                                                        { width: 65.3332%;}
        .two_fourth                                                                 { width: 48%;}
        .two_fifth                                                                         { width: 37.6%;}
        .two_sixth                                                                         { width: 30.6666%;}

        .three_fourth                                                                { width:74%;}
        .three_fifth                                                                 { width: 58.4%;}
        .three_sixth                                                                 { width: 47.9998%;}

        .four_fifth                                                                 { width: 79.2%;}
        .four_sixth                                                                 { width: 65.3332%;}

        .five_sixth                                                                 { width: 82.6665%;}
        .firstcols                                                                        { margin-left:0px !important; }
        .last, .lastcols                                                        { margin-right:0px !important; clear:right; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                                { width: 768px; }


                .container .column,
                .container .columns                     { margin-left: 10px; margin-right: 10px;  }

        .column.alpha, .columns.alpha           { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega           { margin-right: 0; margin-left: 10px; }

                .container .one.column                                        { width: 44px;  }
                .container .two.columns                                 { width: 108px; }
                .container .three.columns                                 { width: 172px; }
                .container .four.columns                                 { width: 236px; }
                .container .five.columns                                 { width: 300px; }
                .container .six.columns                                 { width: 364px; }
                .container .seven.columns                                 { width: 428px; }
                .container .eight.columns                                 { width: 492px; }
                .container .nine.columns                                 { width: 556px; }
                .container .ten.columns                                 { width: 620px; }
                .container .eleven.columns                                 { width: 684px; }
                .container .twelve.columns                                 { width: 748px; }

        /* Offsets */
                .container .offset-by-one                { padding-left: 64px; }
        .container .offset-by-two                { padding-left: 128px; }
        .container .offset-by-three              { padding-left: 192px; }
        .container .offset-by-four               { padding-left: 256px; }
        .container .offset-by-five               { padding-left: 320px; }
        .container .offset-by-six                { padding-left: 384px; }
        .container .offset-by-seven              { padding-left: 448px; }
        .container .offset-by-eight              { padding-left: 512px; }
        .container .offset-by-nine               { padding-left: 576px; }
        .container .offset-by-ten                { padding-left: 640px; }
        .container .offset-by-eleven             { padding-left: 704px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .columns, .column { margin: 0; }

        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns { width: 300px;  margin-bottom:10px;}

        /* Offsets */

        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven { padding-left:0px; }

                /* Column Layouts */
                .one_half, .one_third, .two_third,
                .three_fourth, .one_fourth, .one_fifth,
                .two_fifth, .three_fifth, .four_fifth,
                .one_sixth, .five_sixth                                                {margin-right: 0; margin-left:0; position:relative; float:left;  margin-bottom:20px }

                .one_half,
                .one_third,
                .one_fourth,
                .one_fifth,
                .one_sixth,
                .two_third,
                .two_fourth,
                .two_fifth,
                .two_sixth,
                .three_fourth,
                .three_fifth,
                .three_sixth,
                .four_fifth,
                .four_sixth { width: 96%;}
                .firstcols                                                                        { margin-left:0px !important; clear:left }
                .last, .lastcols                                                        { margin-right:0px !important; clear:left; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .columns, .column { margin: 0; }

                .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns { width: 420px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear, .clr {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }